#donation_form .form-horizontal .form-group,
#donation-form .form-horizontal .form-group {
  margin-left: 0;
  margin-right: 0;
}
.jd-container .jd-row {
  border-radius: 0;
}
.jd-container .jd-description:before {
  content: none;
}
.campaign-description {
  padding: 15px;
}
.campaign-description *:first-child{
  margin-top: 0;
}
.jjd-taskbar-grid{
  text-align:center;
}
#field_donor_type {
  position: absolute;
  visibility: hidden;
}
.donation_login_form {
  padding: 5px 15px !important;
  display: table;
}
.donation_login_form .form-group {
  margin-bottom: 5px;
}
.donation_login_form ul.unstyled li {
  display: inline-block;
  padding: 5px 11px 0 0;
}
.donation_login_form  ul.unstyled {
  margin: 5px 0 !important;
  padding: 0 !important;
  border-top: 1px dotted #ccc;
}
.donation_login_form #lbn_btn_submit {
  position:relative;
  top: 3px;
}